Subject: RE: [lojban] Re: Well I guess you do learn something new every day...

From: "And Rosta" <[email-masked]>
Date: Fri, 10 Aug 2001 02:11:42 +0100

Lojbab:
> At 02:06 AM 8/8/01 +0100, And Rosta wrote:
> >Lojbab:
> > > The justification is that ALL of Lojban anaphora are pragmatically defined
> > > *by intent*, with the exception of the bound variables required by formal
> > > logic and specific assignment with goi/cei.
> >
> >Okay, but this intent has failed to make an impact on the current
> >specification of the language, and in new specification of previously
> >underspecified areas, former intent is not in itself an adequate
> >justification.
>
> What I think I am saying is that the purely logical mechanisms of the
> language are a very small subset of the whole, and if you want to be
> formal, you have to limit yourself to that tiny subset, and you will be of
> course as verbose as one would expect spoken formal predicate logic to be.

I wouldn't expect spoken formal predicate logic to be verbose. And I would
further expect an elaborated spoken formal predicate logic to include
abbreviating shortcuts that complicate the austerely simple grammar of
pred.log. but make sentences shorter.

And anyway, there are very few areas of Lojban that do not involve
logic.

> > > >The antecedent of no'a is a bridi, not a selbri, so the antecedent
> > > >should be the mother bridi irrespective of whether the selbri of
> > > >that bridi precedes or follows the no'a anaphor.
> > >
> > > Except that if it follows, then it is not "antecedent". This is
> > > pragmatically rather hard to accept.
> >
> >As I said, the antecedent is not the selbri. The antecedent is the bridi,
> >and it does antecede.
>
> We are talking about a spoken language, and that which has not been said
> yet is not antecedent. At the time no'a is used in the example, you cannot
> know what its value is since it is repeating a bridi whose selbri has not
> yet been stated.

(1) Speech has the same syntax as writing. Clauses begin in the same places
in speech as in writing.
(2) Natlangs have no insuperable difficulty with comparable constructions.
(3) Bridis (at least in Lojban) are a kind of phrase; there is no single
part that constitutes the bridi; there is no single part that serves as the
antecedent of no'a.
(4) Even if the selbri of the antecedent bridi follows the anaphor, the
sumti referenced by {le no'a} may well precede the anaphor.

> > > > > >Again, exactly one level up from "no'a" in "do djuno le du'u no'a" is
> > > > > >the djuno-ing, so the sentence by that interpretation would be that
> > > > > >I'm sad about the fact that you know that you know that you know etc.
> > > > >
> > > > > Pragmatically, in a bare "mi djuno ledu'u nei" I would not
> consider the
> > > > nei
> > > > > to be self representing,
> > > >
> > > >I would: "I know that something is an argument of the current bridi".
> > >
> > > Ambiguous: What is "the current bridi"?
> >
> >The bridi that nei is (part of) the selbri of.
>
> A self-referential definition is not a definition.

Yes it is. Deixis, for example, is all self-referentially defined.

There is nothing meaningless about defining the semantics of nei/no'a
in terms of its syntactic configuration.

> > > And what does "nei" convey that co'e would not?
> >
> >The meaning of nei is precide
>
> Yeah? As you define it, it means "precisely" nothing, since it is an
> anaphora for itself.

NO, it's an anaphor to the bridi it occurs in. Since nei is not the
bridi it occurs in, nei is not an anaphor for itself.

It's incredible that you are making such objections about this. If
I give you a sentence like "ko'a djuno le du'u ko'a broda le nei",
and I ask you "Which bridi does {nei} occur in, you have no
trouble answering "lu ko'e broda le nei li'u". Likewise, if I
ask you which bridi contains this, again you, despite your protestations
to the contrary, can identify it as lu ko'a djuno le du'u ko'a broda le
nei li'u. And if I ask you to identify, say, the x1 sumti of that
bridi, then, again, you can identify it as lu ko'a li'u.

> > and the meaning of co'e is vague.
> >"le nei" allows a precise form of anaphora; "le co'e" does not.
>
> It is precise but meaningless!
>
> > > >I expect that the usage of all but the incompetent or obtuse would be
> > > >inhibited by the ill-definedness of these cmavo.
> > >
> > > You could claim that of all the anaphora.
> >
> >I pretty much do.
>
> So limit yourself to daxiPA and ko'axiPA

... or give up on Lojban as an irredeemable basketcase.... But given the
recent discussions, I'm confident that bonafide users will demand more
precisely-defined anaphors, so I won't need to bang on about it.

> > > But JCB himself seemed to favor
> > > loose definitions of the pragmatically defined cmavo, and having put in a
> > > mechanism for exact definition when needed, I am content.
> >
> >I knew already that you're content. It doesn't need resaying that you're
> >content with the status quo.
> >
> >After you'd created 25% of a language, you wanted people to start using
> >it right away, and believed they wouldn't if you carried on creating
> >the remaining 75%. So you leave it up to others to collectively create
> >the remaining 75%, while trying to insist that the first 25% remain
> >unchanged. This is all clear.
>
> It is quite unclear to me how people are able to communicate effectively in
> a language that you say is only 25% done.

Nick answered this. Basically, the answer is (a) communication is less
effective than with natlangs, (b) the study of pragmatics has demonstrated
that commonsense and Gricean principles work wonders, with encoded meaning
massively underdetermining communicated meaning, and (c) Lojban
communicators are instinctively and unconsciously relying on knowledge
of English and possibly other natlangs. It's not dissimilar to two
speakers with fluent command of Language X and rudimentary command of
Language Y trying to converse in Y. We know that this happens; you can
probably hear it on the streets of many American cities in conversations
among recent immigrants.

--And.